RuntimeError: Can not find port of couchdb.

Bug #588478 reported by Fernando Miguel
226
This bug affects 36 people
Affects Status Importance Assigned to Milestone
Linux
Invalid
Undecided
Unassigned
desktopcouch
Undecided
Chad Miller
desktopcouch (Ubuntu)
High
Unassigned

Bug Description

Binary package hint: couchdb

$ gwibber -d

** (gwibber:3523): WARNING **: Trying to register gtype 'WnckWindowState' as enum when in fact it is of type 'GFlags'

** (gwibber:3523): WARNING **: Trying to register gtype 'WnckWindowActions' as enum when in fact it is of type 'GFlags'

** (gwibber:3523): WARNING **: Trying to register gtype 'WnckWindowMoveResizeMask' as enum when in fact it is of type 'GFlags'
Removing stale, deceptive pid file.
Apache CouchDB has started, time to relax.
WARNING:root:Pid file does not contain int: '\n\n'
WARNING:root:Pid file does not contain int: '\n\n'
ERROR:root:Starting couchdb failed on try 0
Traceback (most recent call last):
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 251, in start_couchdb
    pid, port = run_couchdb(ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 157, in run_couchdb
    raise RuntimeError("Can not find port of couchdb.")
RuntimeError: Can not find port of couchdb.
Apache CouchDB is running as process 3738, time to relax.
ERROR:root:Starting couchdb failed on try 1
Traceback (most recent call last):
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 251, in start_couchdb
    pid, port = run_couchdb(ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 157, in run_couchdb
    raise RuntimeError("Can not find port of couchdb.")
RuntimeError: Can not find port of couchdb.
Apache CouchDB is running as process 3738, time to relax.
ERROR:root:Starting couchdb failed on try 2
Traceback (most recent call last):
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 251, in start_couchdb
    pid, port = run_couchdb(ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 157, in run_couchdb
    raise RuntimeError("Can not find port of couchdb.")
RuntimeError: Can not find port of couchdb.
Apache CouchDB is running as process 3738, time to relax.
ERROR:root:Starting couchdb failed on try 3
Traceback (most recent call last):
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 251, in start_couchdb
    pid, port = run_couchdb(ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 157, in run_couchdb
    raise RuntimeError("Can not find port of couchdb.")
RuntimeError: Can not find port of couchdb.
Apache CouchDB is running as process 3738, time to relax.
ERROR:root:Starting couchdb failed on try 4
Traceback (most recent call last):
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 251, in start_couchdb
    pid, port = run_couchdb(ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 157, in run_couchdb
    raise RuntimeError("Can not find port of couchdb.")
RuntimeError: Can not find port of couchdb.
Apache CouchDB is running as process 3738, time to relax.
ERROR:root:Starting couchdb failed on try 5
Traceback (most recent call last):
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 251, in start_couchdb
    pid, port = run_couchdb(ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 157, in run_couchdb
    raise RuntimeError("Can not find port of couchdb.")
RuntimeError: Can not find port of couchdb.
Apache CouchDB is running as process 3738, time to relax.
ERROR:root:Starting couchdb failed on try 6
Traceback (most recent call last):
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 251, in start_couchdb
    pid, port = run_couchdb(ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 157, in run_couchdb
    raise RuntimeError("Can not find port of couchdb.")
RuntimeError: Can not find port of couchdb.
Apache CouchDB is running as process 3738, time to relax.
ERROR:root:Starting couchdb failed on try 7
Traceback (most recent call last):
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 251, in start_couchdb
    pid, port = run_couchdb(ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 157, in run_couchdb
    raise RuntimeError("Can not find port of couchdb.")
RuntimeError: Can not find port of couchdb.
Apache CouchDB is running as process 3738, time to relax.
ERROR:root:Starting couchdb failed on try 8
Traceback (most recent call last):
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 251, in start_couchdb
    pid, port = run_couchdb(ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 157, in run_couchdb
    raise RuntimeError("Can not find port of couchdb.")
RuntimeError: Can not find port of couchdb.
Apache CouchDB is running as process 3738, time to relax.
ERROR:root:Starting couchdb failed on try 9
Traceback (most recent call last):
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 251, in start_couchdb
    pid, port = run_couchdb(ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 157, in run_couchdb
    raise RuntimeError("Can not find port of couchdb.")
RuntimeError: Can not find port of couchdb.
Traceback (most recent call last):
  File "/usr/bin/gwibber", line 67, in <module>
    client.Client()
  File "/usr/lib/python2.6/dist-packages/gwibber/client.py", line 447, in __init__
    self.w = GwibberClient()
  File "/usr/lib/python2.6/dist-packages/gwibber/client.py", line 29, in __init__
    self.model = gwui.Model()
  File "/usr/lib/python2.6/dist-packages/gwibber/gwui.py", line 42, in __init__
    self.settings = util.SettingsMonitor()
  File "/usr/lib/python2.6/dist-packages/gwibber/util.py", line 91, in __init__
    DEFAULT_SETTINGS)
  File "/usr/lib/python2.6/dist-packages/gwibber/microblog/util/couch.py", line 66, in __init__
    self.database = CouchDatabase(dbname, create=True)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/records/server.py", line 53, in __init__
    port = desktopcouch.find_port(ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/__init__.py", line 51, in find_port
    return _direct_access_find_port(pid=pid, ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/__init__.py", line 75, in __find_port__linux
    pid = find_pid(start_if_not_running=True, ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/__init__.py", line 35, in find_pid
    pid = start_local_couchdb.start_couchdb(ctx=ctx)
  File "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line 260, in start_couchdb
    raise saved_exception
RuntimeError: Can not find port of couchdb.

ProblemType: Bug
DistroRelease: Ubuntu 10.10
Package: couchdb-bin 0.10.0-1ubuntu2
ProcVersionSignature: Ubuntu 2.6.34-5.12-generic 2.6.34
Uname: Linux 2.6.34-5-generic x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
Date: Tue Jun 1 21:45:35 2010
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20091130)
ProcEnviron:
 PATH=(custom, user)
 LANG=en_US.utf8
 SHELL=/bin/bash
SourcePackage: couchdb

Revision history for this message
Fernando Miguel (fernandomiguel) wrote :
Revision history for this message
Martin Erik Werner (arand) wrote :

Same error on i686 kvm macine, hence confirming

Changed in couchdb (Ubuntu):
status: New → Confirmed
Revision history for this message
Martin Erik Werner (arand) wrote :

And oh, this is on default desktop, with metacity, so removing both 64 and unity tag

tags: removed: amd64 ubuntu-unity
Revision history for this message
Fernando Miguel (fernandomiguel) wrote :

moving to desktopcouch

affects: couchdb (Ubuntu) → desktopcouch (Ubuntu)
Changed in desktopcouch (Ubuntu):
importance: Undecided → High
Revision history for this message
Rodrigo Moya (rodrigo-moya) wrote :

Chad, can you have a look at this, please? It happens to several people on Maverick

Changed in desktopcouch:
assignee: nobody → Chad Miller (cmiller)
Revision history for this message
Chad Miller (cmiller) wrote :

I can't find a good reason yet. I need more information.

Will someone please attach the ~/.cache/desktop-couch/desktop-couchdb.log.1 file after this happens?

Changed in desktopcouch:
status: New → Incomplete
Revision history for this message
Martin Erik Werner (arand) wrote :

Here, I do not have a ".log.1" but only ".log" in that directory, and what it shows is simply:

"
[Wed, 02 Jun 2010 20:14:25 GMT] [info] [<0.2.0>] Apache CouchDB has started on http://127.0.0.1:36868/
"

Which I presume indicates that it started fine when the machine started.

There is no additional mention of anything, even if I try to launch gwibber just now.

Revision history for this message
Ken VanDine (ken-vandine) wrote :

I have confirmed it works on maverick with the lucid kernel, but with the maverick kernel desktopcouch-service starts beam.smp but never listens on dbus. Perhaps something in how desktopcouch finds the port isn't compatible with the 2.6.34 kernel.

Changed in desktopcouch:
status: Incomplete → Confirmed
tags: added: iso-testing
Revision history for this message
Nathan Murray (yotux) wrote :

Chad: I have attached my couch log per your request.

Revision history for this message
Shishire Maiga (emperorshishire) wrote :

I got a similar message, and tried running it with sudo. It worked. I've attached the transcript of the session. During the "Updating" and "Saving", I was getting a full working GUI. I then closed it and the program quit.

Revision history for this message
Martin Erik Werner (arand) wrote :

I can also confirm the above, if gwibber is invoked with sudo, it starts up seemingly fine (despite errors).

Strangely enough, it does not when using gksu, in which case this error is seen:

** (gwibber:2396): WARNING **: Trying to register gtype 'WnckWindowActions' as enum when in fact it is of type 'GFlags'

** (gwibber:2396): WARNING **: Trying to register gtype 'WnckWindowMoveResizeMask' as enum when in fact it is of type 'GFlags'
Traceback (most recent call last):
  File "/usr/bin/gwibber", line 47, in <module>
    from gwibber.microblog.util import log
  File "/usr/lib/python2.6/dist-packages/gwibber/microblog/util/__init__.py", line 3, in <module>
    import log
  File "/usr/lib/python2.6/dist-packages/gwibber/microblog/util/log.py", line 9, in <module>
    mkdir(cache_dir)
OSError: [Errno 2] No such file or directory: '/root/.cache/gwibber'

Revision history for this message
Rainer Rohde (rainer-rohde) wrote :

For me, launching Gwibber w/ sudo does not work and produces the following:

sudo gwibber

** (gwibber:14900): WARNING **: Trying to register gtype 'WnckWindowState' as enum when in fact it is of type 'GFlags'

** (gwibber:14900): WARNING **: Trying to register gtype 'WnckWindowActions' as enum when in fact it is of type 'GFlags'

** (gwibber:14900): WARNING **: Trying to register gtype 'WnckWindowMoveResizeMask' as enum when in fact it is of type 'GFlags'
No dbus monitor yet
Updating...
ERROR:dbus.proxies:Introspect error on com.Gwibber.Service:/com/gwibber/Service: dbus.exceptions.DBusException: org.freedesktop.DBus.Error.Spawn.ChildExited: Launch helper exited with unknown return code 1
Traceback (most recent call last):
  File "/usr/bin/gwibber", line 67, in <module>
    client.Client()
  File "/usr/lib/python2.6/dist-packages/gwibber/client.py", line 447, in __init__
    self.w = GwibberClient()
  File "/usr/lib/python2.6/dist-packages/gwibber/client.py", line 29, in __init__
    self.model = gwui.Model()
  File "/usr/lib/python2.6/dist-packages/gwibber/gwui.py", line 43, in __init__
    self.services = json.loads(self.daemon.GetServices())
  File "/usr/lib/pymodules/python2.6/dbus/proxies.py", line 68, in __call__
    return self._proxy_method(*args, **keywords)
  File "/usr/lib/pymodules/python2.6/dbus/proxies.py", line 140, in __call__
    **keywords)
  File "/usr/lib/pymodules/python2.6/dbus/connection.py", line 620, in call_blocking
    message, timeout)
dbus.exceptions.DBusException: org.freedesktop.DBus.Error.Spawn.ChildExited: Launch helper exited with unknown return code 1

Revision history for this message
Shishire Maiga (emperorshishire) wrote :

Additionally, gksudo -k gwibber produces the following output:

** (gwibber:2648): WARNING **: Trying to register gtype 'WnckWindowState' as enum when in fact it is of type 'GFlags'

** (gwibber:2648): WARNING **: Trying to register gtype 'WnckWindowActions' as enum when in fact it is of type 'GFlags'

** (gwibber:2648): WARNING **: Trying to register gtype 'WnckWindowMoveResizeMask' as enum when in fact it is of type 'GFlags'
Traceback (most recent call last):
  File "/usr/bin/gwibber", line 67, in <module>
    client.Client()
  File "/usr/lib/python2.6/dist-packages/gwibber/client.py", line 437, in __init__
    self.bus = dbus.SessionBus()
  File "/usr/lib/pymodules/python2.6/dbus/_dbus.py", line 219, in __new__
    mainloop=mainloop)
  File "/usr/lib/pymodules/python2.6/dbus/_dbus.py", line 108, in __new__
    bus = BusConnection.__new__(subclass, bus_type, mainloop=mainloop)
  File "/usr/lib/pymodules/python2.6/dbus/bus.py", line 125, in __new__
    bus = cls._new_for_bus(address_or_type, mainloop=mainloop)
dbus.exceptions.DBusException: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

Revision history for this message
Guiodic (Guido Iodice) (guido-iodice) wrote :

I can confirm the bug, related to linux 2.6.34-5. Versione 2.6.34-4 works.
I use 2.6.34-4 on Lucid and U1 works fine, but with 2..6.34-5 I have the same error.

So I ask you: is this a kernel related bug or not? it seems it is.

Revision history for this message
Chad Miller (cmiller) wrote :

For my shell, I should be able to look up what file STDOUT is, right?

cmiller@zippy:~$ uname -r
2.6.32-22-generic
cmiller@zippy:~$ stat /proc/$$/fd/1
  File: `/proc/21605/fd/1' -> `/dev/pts/5'
  Size: 64 Blocks: 0 IO Block: 1024 symbolic link
Device: 3h/3d Inode: 6608958 Links: 1
Access: (0700/lrwx------) Uid: ( 1000/ cmiller) Gid: ( 1000/ cmiller)
Access: 2010-06-03 14:11:04.185148680 -0400
Modify: 2010-06-03 14:11:04.185148680 -0400
Change: 2010-06-03 14:11:04.185148680 -0400

cmiller@hypatia:~$ uname -r
2.6.34-5-generic
cmiller@hypatia:~$ stat /proc/$$/fd/1
  File: `/proc/6730/fd/1'
stat: cannot read symbolic link `/proc/6730/fd/1': Permission denied
  Size: 64 Blocks: 0 IO Block: 1024 symbolic link
Device: 3h/3d Inode: 285538 Links: 1
Access: (0700/lrwx------) Uid: ( 1000/ cmiller) Gid: ( 1000/ cmiller)
Access: 2010-06-03 14:11:09.655650313 -0400
Modify: 2010-06-03 14:11:09.655650313 -0400
Change: 2010-06-03 14:11:09.655650313 -0400

Revision history for this message
Chad Miller (cmiller) wrote :

Shishire and others, it is unwise to launch gwibber as root.

The problem is an incompatibility with the new kernel in Maverick. Expect an update soon.

Changed in desktopcouch:
status: Confirmed → In Progress
Revision history for this message
Kees Cook (kees) wrote :

Duplicate of bug 589656, I think. Working on it in the kernel now...

Revision history for this message
Ken VanDine (ken-vandine) wrote :

This bug is caused by the tighter ptrace restrictions, see bug 589656 for reference. They will reduce the restriction and hopefully we won't need to change desktopcouch.

Revision history for this message
Chad Miller (cmiller) wrote :

This bug was fixed in the package linux - 2.6.35-2.2.

Changed in desktopcouch:
status: In Progress → Invalid
Changed in desktopcouch (Ubuntu):
status: Confirmed → Invalid
Revision history for this message
Chad Miller (cmiller) wrote :

Marking invalid for desktopcouch since it appeared and disappeared with no change to desktopcouch. The report against linux kernel tracks the real bug.

Revision history for this message
xteejx (xteejx-deactivatedaccount) wrote :

Should it not be marked Fix Released then, since we know what package fixed it and where?

Chad Miller (cmiller)
Changed in linux:
status: New → Fix Released
Revision history for this message
David Stansby (dstansby-deactivatedaccount) wrote :

I don't think this is fix released. I've just tried running gwibber on Linux 2.6.35-6-generic and it still won't load and I'm getting errors like the ones above

Revision history for this message
Omer Akram (om26er) wrote : Re: [Bug 588478] Re: RuntimeError: Can not find port of couchdb.
Download full text (8.1 KiB)

start gwibber from terminal and paste the logs here

On Sun, Jun 27, 2010 at 2:13 PM, David Stansby <email address hidden> wrote:

> I don't think this is fix released. I've just tried running gwibber on
> Linux 2.6.35-6-generic and it still won't load and I'm getting errors
> like the ones above
>
> --
> RuntimeError: Can not find port of couchdb.
> https://bugs.launchpad.net/bugs/588478
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in Desktop CouchDB: Invalid
> Status in The Linux Kernel: Fix Released
> Status in “desktopcouch” package in Ubuntu: Invalid
>
> Bug description:
> Binary package hint: couchdb
>
> $ gwibber -d
>
> ** (gwibber:3523): WARNING **: Trying to register gtype 'WnckWindowState'
> as enum when in fact it is of type 'GFlags'
>
> ** (gwibber:3523): WARNING **: Trying to register gtype 'WnckWindowActions'
> as enum when in fact it is of type 'GFlags'
>
> ** (gwibber:3523): WARNING **: Trying to register gtype
> 'WnckWindowMoveResizeMask' as enum when in fact it is of type 'GFlags'
> Removing stale, deceptive pid file.
> Apache CouchDB has started, time to relax.
> WARNING:root:Pid file does not contain int: '\n\n'
> WARNING:root:Pid file does not contain int: '\n\n'
> ERROR:root:Starting couchdb failed on try 0
> Traceback (most recent call last):
> File
> "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line
> 251, in start_couchdb
> pid, port = run_couchdb(ctx=ctx)
> File
> "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line
> 157, in run_couchdb
> raise RuntimeError("Can not find port of couchdb.")
> RuntimeError: Can not find port of couchdb.
> Apache CouchDB is running as process 3738, time to relax.
> ERROR:root:Starting couchdb failed on try 1
> Traceback (most recent call last):
> File
> "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line
> 251, in start_couchdb
> pid, port = run_couchdb(ctx=ctx)
> File
> "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line
> 157, in run_couchdb
> raise RuntimeError("Can not find port of couchdb.")
> RuntimeError: Can not find port of couchdb.
> Apache CouchDB is running as process 3738, time to relax.
> ERROR:root:Starting couchdb failed on try 2
> Traceback (most recent call last):
> File
> "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line
> 251, in start_couchdb
> pid, port = run_couchdb(ctx=ctx)
> File
> "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line
> 157, in run_couchdb
> raise RuntimeError("Can not find port of couchdb.")
> RuntimeError: Can not find port of couchdb.
> Apache CouchDB is running as process 3738, time to relax.
> ERROR:root:Starting couchdb failed on try 3
> Traceback (most recent call last):
> File
> "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line
> 251, in start_couchdb
> pid, port = run_couchdb(ctx=ctx)
> File
> "/usr/lib/python2.6/dist-packages/desktopcouch/start_local_couchdb.py", line
> 157, in run_couchdb
> raise RuntimeError("Can not find port of couchdb.")
> RuntimeError: Can not find port of...

Read more...

Revision history for this message
David Stansby (dstansby-deactivatedaccount) wrote :

Attached is the result of running 'gwibber'

Revision history for this message
David Stansby (dstansby-deactivatedaccount) wrote :

Attached is the result of running 'sudo gwibber'

Revision history for this message
David Stansby (dstansby-deactivatedaccount) wrote :

Yep, this definitely isn't fixed.

Changed in linux:
status: Fix Released → Confirmed
Revision history for this message
xteejx (xteejx-deactivatedaccount) wrote :

Resetting to desktopcouch = Confirmed for the time being, since the Linux task has no changeable Importance.

Changed in desktopcouch (Ubuntu):
status: Invalid → Confirmed
Changed in linux:
status: Confirmed → Invalid
Revision history for this message
Omer Akram (om26er) wrote :

this particular bug has already been fixed. David the problem you are facing is a different bug.

Changed in desktopcouch (Ubuntu):
status: Confirmed → Fix Released
Revision history for this message
lepetit (lacsebastien) wrote :

HI

I have the same problem on my ubuntu lucid
kernel 2.6.32.24 64 bits

"** (gwibber:8399): WARNING **: Trying to register gtype 'WnckWindowState' as enum when in fact it is of type 'GFlags'

** (gwibber:8399): WARNING **: Trying to register gtype 'WnckWindowActions' as enum when in fact it is of type 'GFlags'

** (gwibber:8399): WARNING **: Trying to register gtype 'WnckWindowMoveResizeMask' as enum when in fact it is of type 'GFlags'
WARNING:root:Pid file does not contain int: '\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n'
WARNING:root:Pid file does not contain int: '\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n'
Apache CouchDB has started, time to relax.
WARNING:root:Pid file does not contain int: '\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n'
WARNING:root:Pid file does not contain int: '\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n'
WARNING:root:Pid file does not contain int: '\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n'
WARNING:root:Pid file does not contain int: '\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n'
WARNING:root:Pid file does not contain int: '\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n'
WARNING:root:Pid file does not contain int: '\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\

"

etc etc etc

:/

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers